org.eclipse.jetty.io

## Class BuffersFactory

- java.lang.Object
- - org.eclipse.jetty.io.BuffersFactory

    public class BuffersFactory
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`BuffersFactory()`

### Method Summary

Methods
`static Buffers` `newBuffers(Buffers.Type headerType, int headerSize, Buffers.Type bufferType, int bufferSize, Buffers.Type otherType, int maxSize)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BuffersFactory

    public BuffersFactory()

### Method Detail

#### newBuffers

    public static Buffers newBuffers(Buffers.Type headerType,
                     int headerSize,
                     Buffers.Type bufferType,
                     int bufferSize,
                     Buffers.Type otherType,
                     int maxSize)